body,tr,td,p,blockquote,ol,li,textarea,select {font-family:Arial,Geneva CY,Sans-Serif; font-size: 9pt; color:#000000;}

a:link {color:#0000CC;text-decoration:underline}
a:visited {color:#4D0C7F;text-decoration:underline}
a:active {color:#000000;text-decoration:none}
a:hover {text-decoration:none}

.inputs {font-size:15pt;width=100%}

.f18 {font-size:18pt}
.f17 {font-size:17pt}
.f16 {font-size:16pt}
.f15 {font-size:15pt}
.f14 {font-size:14pt}
.f13 {font-size:13pt}
.f12 {font-size:12pt}
.f11 {font-size:11pt}
.f10 {font-size:10pt}
.f9 {font-size:9pt}
.f8 {font-size:8pt}
.f7 {font-size:7pt}

.alloy {background-color:#D1E3A8;}
.alloy1 {background-color:#F1FAED;}
.alloy2 {background-color:#FBFFF8;}

a.resulttitle {font-size:10pt; color:#1F5BA4}
.resulttext {margin-bottom:4px; font-size:8pt; color:#000000}
a.resulturl {font-size:8pt; color:#339900; font-weight: bold}
a.resultcat {font-size:8pt; color:#000000; margin=4px}
.resultdate {margin-left: 15px; font-size:8pt; color:#707070}
a.begunurl {font-size:10pt; color:#1F5BA4}
a.articlesurl {font-size:10pt; color:#3973B3}
.urlmargin {margin-left: 15px;}

#form_web, #form_discussion, #form_news, #form_talk, #form_products, #form_mult {padding-left: 20px; padding-bottom: 12px; width:100%;}

.search-web {background-color: #F1FAED;}
.search-people {background-color: #FDEEB4;}
.search-discussion {background-color: #FF9900;}
.search-news {background-color: #fff9eb;}
.search-talk {background-color: #ffff99;}
.search-products {background-color: #FDEEB4;}
.search-mult {background-color: #E6E9ED;}


        a.srch_active:link, a.srch_active:hover, a.srch_active:active, a.srch_active:visited {color:#000000; text-decoration: none;}
        #srch_tabs {white-space: nowrap; padding: 0px 12px 0px 6px; border-bottom: 0px;}
        #srch_container {margin: 0px; padding: 0px; padding-top: 8px; font-family: verdana;}
        a.srch_active {font-weight: bold; font-face: verdana; font-size: 13px;}

        a.srch_blue:link, a.srch_blue:active, a.srch_blue:visited {font-face: verdana; color:#2020ff; font-size: 13px;}
        a.srch_blue:hover {text-decoration: none; font-face: verdana; color:#2020ff; font-size: 13px;}
        #make_homepage {margin-left: 40px; position:relative; bottom: 4px;}

        #srch_tabs ul {white-space: nowrap; display: inline; margin-left: 15px; padding-left: 0; margin-bottom: 0px; padding-bottom: 0px; padding-top: 4px;}
        #srch_tabs ul li {margin-bottom: 0px; white-space: nowrap; display: inline; margin-right: 2px; padding: 3px 12px 0px 12px; background: #eee; border-left: 1px solid #666; border-top: 1px solid #666; border-right: 1px solid #666; border-bottom: 0px;}

        #srch_tabs ul li.active_web {margin-bottom: 0px; white-space: nowrap; padding: 6px 12px 0px 12px; background: #F1FAED; border-left: 1px solid #707070; border-top: 1px solid #707070; border-right: 1px solid #707070; border-bottom: 1px solid #707070;}
        #srch_tabs ul li.active_discussion {white-space: nowrap; padding: 6px 12px 0px 12px; background: #FF9900; border-left: 1px solid #A97138; border-top: 1px solid #A97138; border-right: 1px solid #A97138; border-bottom: 1px solid #A97138;}
        #srch_tabs ul li.active_news {white-space: nowrap; padding: 6px 12px 0px 12px; background: #FFF9EB; border-left: 1px solid #D3BF8E; border-top: 1px solid #D3BF8E; border-right: 1px solid #D3BF8E; border-bottom: 1px solid #FFF9EB;}
        #srch_tabs ul li.active_talk {white-space: nowrap; padding: 6px 12px 0px 12px; background: #ffff99; border-left: 1px solid #996600; border-top: 1px solid #996600; border-right: 1px solid #996600; border-bottom: 1px solid #ffff99;}
        #srch_tabs ul li.active_mult {white-space: nowrap; padding: 6px 12px 0px 12px; background: #E6E9ED; border-left: 1px solid #77879D; border-top: 1px solid #77879D; border-right: 1px solid #77879D; border-bottom: 1px solid #77879D;}
        #srch_tabs ul li.active_products {white-space: nowrap; padding: 6px 12px 0px 12px; background: #FDEEB4; border-left: 1px solid #FBDB5E; border-top: 1px solid #FBDB5E; border-right: 1px solid #FBDB5E; border-bottom: 1px solid #FBDB5E;}

        #srch_line_top, #srch_line_bottom {white-space: nowrap; margin: 0px; padding: 0px;}
        .line_web {border-top: 1px solid #707070;}
        .line_discussion {border-top: 1px solid #A97138;}
        .line_news {border-top: 1px solid #d3bf8e;}
        .line_talk {border-top: 1px solid #d3bf8e;}
        .line_mult {border-top: 1px solid #77879D;}
        .line_products {border-top: 1px solid #FBDB5E;}

        .srch_litext {position:relative; bottom: 2px;}
       